Product Catalog Data Sources
Updated: Jun 10, 2022
Copy for LLM
Ads in WhatsApp Status are available via the Marketing API. Learn more about ads in WhatsApp Status.
Reading
ProductCatalogDataSources
Example
GET /v25.0/{product-catalog-id}/data_sources HTTP/1.1
Host: graph.facebook.com
Try it in Graph API Explorer
If you want to learn how to use the Graph API, read our Using Graph API guide
Parameters
| Parameter | Description |
|---|---|
ingestion_source_typeenum {ALL, PRIMARY, SUPPLEMENTARY} | Default value: "PRIMARY"
ingestion_source_type
|
Fields
Reading from this edge will return a JSON formatted result:
{
"data": [],
"paging": {}
}
data
A list of ProductCatalogDataSource nodes.
paging
For more details about pagination, see the Graph API guide.
Error Codes
| Error Code | Description |
|---|---|
100 | Invalid parameter |
Creating
You can't perform this operation on this endpoint.
Updating
You can't perform this operation on this endpoint.
Deleting
You can't perform this operation on this endpoint.